Subject: Re: [Hrpc] draft charter

From: Alissa Cooper <[email-masked]>
Date: Mon, 4 May 2015 17:14:16 -0700

Hi,

Thanks for your work on this. I have missed the initial discussions but have a few thoughts to offer. I’m also more used to thinking about chartering in the IETF than in the IRTF, but I’m sure Lars will put me in line if that bias is too much reflected in my comments below. :)

I like the idea for this research group, but I think it would have a better chance of success if it were more tightly scoped. I would suggest focusing on the specific rights of most interest initially, and then perhaps re-chartering to focus on different rights later. The two that are named are freedom of expression and freedom of association, and those seem like good initial candidates. I think this would be helpful because the analysis of the impact of standards and protocols on different rights could be vastly different from each other, so it seems to make more sense to think about them one at a time. This could also help distinguish the work in this group from some other efforts in the IETF related to privacy, by making it clear that the focus is on other specific rights. I would also suggest sticking to the human rights framing, rather than talking about user rights, which can have a different connotation for some people. 

Alissa

On Apr 30, 2015, at 4:20 AM, Eggert, Lars <[email-masked]> wrote:

> Please comment on the [email-masked] list
> 
> Begin forwarded message:
>> 
>> From: Niels ten Oever <[email-masked]>
>> Subject: [Hrpc] draft charter
>> Date: April 30, 2015 at 12:24:03 GMT+2
>> To: "[email-masked]" <[email-masked]>
>> 
>> Signed PGP part
>> Dear all,
>> 
>> I hope this email finds you well. Behind the scenes were working hard
>> on the editing of the film of the recorded interviews we've done at
>> IETF92 in Dallas, and there is more interesting work coming up, about
>> which you'll hear more soon.
>> 
>> We've also requested a 90 minutes timeslot for the IETF meeting in
>> Prague.
>> 
>> In the mean time Lars has asked us to come up with a draft charter,
>> which would still change if/when the research group would be formally
>> chartered. This text would be a placeholder and inform people (in the
>> datatracker) about what this group is proposing to do.
>> 
>> We came up with the following, I  would like to send a finalized
>> version of this to Lars in a week, I am very much looking forward to
>> your comments.
>> 
>> Best,
>> 
>> Niels
>> 
>> Background
>> The Human Rights Protocol Consideration Proposed Research Group is
>> chartered to research whether standards and protocols can solidify,
>> enable or threaten user rights. The research departs for the problem
>> statement that decisive and human rights enabling characteristics of
>> the Internet might be degraded if they're not properly defined,
>> described and protected. Not defining these characteristics could
>> result in (partial) loss of functionality and connectivity.
>> 
>> As stated in RFC 1958, the Internet aims to be the global network of
>> networks that provides unfettered connectivity to all users at all
>> times and for any content.  Open, secure and reliable
>> connectivity is essential for rights such as freedom of expression and
>> freedom of association, as defined in the Universal Declaration   of
>> Human Rights.  Therefore, considering connectivity as the ultimate
>> objective of the Internet, this makes a clear case that the Internet
>> is not only an enabler of human rights, but that human rights lie at
>> the basis of, and are ingrained in, the architecture of the network.
>> 
>> Objective
>> This research aims to expose the relations between protocols and human
>> rights, and propose guidelines to protect the rights enabling
>> environment in future protocol development in a manner similar to the
>> work done for RFC 6973 on Privacy Consideration Guidelines,
>> 
>> Outputs
>> The research group plans on using  a variety of research methods to
>> create different outputs including (but not limited to):
>> 
>> - Internet drafts - (some of which may be put on IRSG RFC track)
>> These would concern tracking of the project, methodology, and would
>> define any possible protocol considerations.
>> 
>> - Policy and academic papers
>> For in depth analysis and discussion on the relationship between human
>> rights and the Internet architecture and protocols.
>> 
>> - Film based on interview with members of the community
>> To give an accessible insight into the variety of opinions on this
>> topic represented in the community by .
>> 
>> - Data analysis and visualization
>> To research and visualize the language used in current and historic
>> RFCs and mailinglist discussions to expose core architectural
>> principles and language and deliberations on end-user rights.
>> 
>> Membership
>> Membership is open to any interested parties who intend to remain
>> current with the published documents and mailing list issues.
>> 
>> 
>> --
>> Niels ten Oever
>> Head of Digital
>> 
>> Article 19
>> www.article19.org
>> 
>> PGP fingerprint    8D9F C567 BEE4 A431 56C4
>>                   678B 08B5 A0F2 636D 68E9
>> 
>> 
>> _______________________________________________
>> Hrpc mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/hrpc
>

---

From: Avri Doria <[email-masked]>
Date: Tue, 05 May 2015 11:32:02 -0400

Hi,

The guidelines to protect are mean to be parallel to the guidelines 
regard to privacy published in RFC 6973, things that could be taken into
account by protocol designers in the same way, as you mention, as other
engineering tradeoff considerations.  Perhaps we can use the same sort
of language guidelines for considering the human rights of  freedom of
expression and association in protocol design.  This sort of specificity
may also serve as a response to Alissa's comments.

avri

On 30-Apr-15 10:35, Mallory Knodel wrote:
> Hi Neils
>
> My only comment:
>
> On 04/30/2015 06:24 AM, Niels ten Oever wrote:
>> Objective
> Maybe, protect is a strong word and will be taken completely
literally. I don't know if what we are doing is creating "guidelines to
protect". I think guidelines are meant to guide. And ultimately what we
are doing is making a case for human rights as just as an important
consideration as efficiency, interoperability, scalability, integrity,
etc. etc.
>
> -Mallory
> --
> Mallory Knodel
> Association for Progressive Communications :: apc.org <https://apc.org>
> gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9 B071 0C32 A271 BD3C C780
>
>

---
This email has been checked for viruses by Avast antivirus software.
http://www.avast.com

---

From: Avri Doria <[email-masked]>
Date: Tue, 05 May 2015 12:10:07 -0400

Hi,

I think it does make sense to be consistent about human rights through
out the document.  Perhaps we should change the end-users rights at the
end to human rights.

In terms of connectivity being a human right.  There has been much
discussion on it.  You are certainly right that it was not mentioned in
the UDHR or even in the other documents included in the International
Bill of Human Rights (UNGA res  217 A (III)) including the International
Covenant of civil and Political rights (CCPR) as well as the
International  Covenant on Economic, Social and Cultural Rights (CESCR).

Frank La Rue made the  point of the critical relationship between human
rights and the Internet  in his report in May of 2011.  This is neither
a UN resolution not is it binding in any way.  It has, however,  been
accepted a point of departure for the broader discussion.

    20.
    Indeed, the Internet has become a key means by which individuals can
    exercise their
         right to freedom of opinion and expression, as guaranteed by
    article 19 of the Universal
    Declaration of Human Rights and the International Covenant on Civil
    and Political Rights.

I do not think that this research work requires that we resolve this
issue of whether it is, formally speaking, a human rights or not.  As I
read the charter, it does not explicitly state that it is a right. 
Rather it says:

- is essential for rights
- that human rights lie at the basis of,

This avoids declaring that they are human rights, but does indicate they
are important in respect to human rights.

avri

La Rue Report
http://www2.ohchr.org/English/bodies/hrcouncil/docs/17session/A.HRC.17.27_en.PDF

On 30-Apr-15 10:16, Alvaro Retana (aretana) wrote:
> On 4/30/15, 7:20 AM, "Eggert, Lars" <[email-masked]> wrote:
>
> Hi!
> This looks like very interesting work.
>
> . . .
>>> enable or threaten user rights.
> The charter should be to be very clear about what Human Rights are.  For
> example, the Universal Declaration of Human Rights was mentioned (below),
> but just as a reference, and not as the authoritative source.  It may be
> obvious to many that it would be the source, but there may be other
> interpretations.
>
> Along the same vein of being clear and explicit, the paragraph above
> starts talking about human rights, but it ends with ³user rights².  Are
> these the same?  Will ³user rights², as in (I assume) users of the
> Internet be defined as part of the RG?  Maybe that is what this next part
> means:
>
>>> The research departs for the problem
> Does this last piece of text mean that Internet connectivity (which means
> exactly what?) is (or should be declared) a human right?  I haven¹t read
> the Universal Declaration of Human Rights in a while, but I don¹t remember
> it talking about the Internet.  Maybe, as you say above, the case is clear
> in the relationship between the Internet objectives and Human Rights ‹
> but, does it mean that the Internet is just an enabler or should it a
> human right in itself?  I know that several countries have put forth
> legislation to that effect. I might be getting more into politics at this
> point ‹ it seems hard not to..
>
> The point of my comments is:  please be clear on the starting point.
>
> Thanks!
>
> Alvaro.
>

---

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Tue, 5 May 2015 13:27:29 -0400

Many, many apologies for getting feedback so late... comments inline:

On Thu, Apr 30, 2015 at 9:59 AM, Niels ten Oever <[email-masked]> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
>
> Thanks for your suggestions Kathleen, integrated your suggestions and
> made some further changes.
>
> Since the Research Group is still a Proposed Research Group that is
> not officially chartered yet (this is a decision made by the IRTF
> chair), I think that should remain in the title, but please correct me
> if I am wrong.
>
> Now it reads:
>
> Background
> enable or threaten user rights. The research group takes as its

I might change the first sentence to read: "... to research how
standards can enable or threaten human rights values."

comments on my changes here: 1) we don't want to know just "whether",
but the ways these things can happen, right?; 2) "solidify" seemed a
bit of a strange word to use so I suggest dropping it... maybe the
intent here was more about "supporting" human rights? If that is
sufficiently distinct from "enabling" then maybe use "support" here?;
3) is it the rights we're interested in or the values that cluster
around different rights?  I think by getting to "human rights values"
you may be able to tackle in a more tractable manner things like
"right of connectivity" that Avri helpfully outlined in her email
earlier today.

> starting point the problem statement that decisive and human rights
> enabling characteristics of the Internet might be degraded if they're
> not properly defined, described and protected. Not defining these
> characteristics could result in (partial) loss of functionality and
> connectivity.

I'm not sure how "decisive" works above grammatically. You could
probably just drop "decisive and" here with no ill effect, right? If
not, what is a "decisive characteristic of the Internet"?

It's also not immediately clear to me how not defining human rights
implications of protocols will result in a loss of functionality or
connectivity... maybe there's something missing in there about how
"not elucidating the interplay between protocols and human rights
values may result in a limited or even hostile internet experience for
some users"?

> the basis of, and are ingrained in, the architecture of the network.

I think you can drop "this makes a clear case that" to make that last
bit more crisp. I would recommend "human rights values" here too, but
this may just be my own weirdo perspective (I'll shut up about that
now!).

> work done for RFC 6973 on Privacy Consideration Guidelines,

s/relations/relationship/

> - - Internet drafts - (some of which may be put on IRSG RFC track)

I'm wondering if things like the I-D series we are working on at CDT
might be appropriate outputs for the HRPC group? Happy to discuss, of
course: https://datatracker.ietf.org/doc/draft-hall-censorship-tech/
Or are these more about publishing regular documents that track the
progress and work of HRPC?

> - - Policy and academic papers
> - - Film based on interviews with members of the community
> topic represented in the community.

I may be the only mixed methods researcher in the group, but wondering
if there is any qualitative analysis of this work planned? Happy to
say more.

> - - Data analysis and visualization

This sounds very neat, and ambitious! I had thought Nick Doty (UC
Berkeley, W3C) had done some language analysis of W3C standards WGs...
might want to invite his thoughts on doing this for IETF work.

> On 04/30/2015 03:24 PM, Kathleen Moriarty wrote:
>> The charter looks good, thank you for your work in this area.  I
>> just have a couple of nits inline.
>>
>> Sent from my iPhone
>>
>>> On Apr 30, 2015, at 7:20 AM, "Eggert, Lars" <[email-masked]>
>>> wrote:
>>>
>>>> From: Niels ten Oever <[email-masked]> Subject: [Hrpc]
>>>> draft charter Date: April 30, 2015 at 12:24:03 GMT+2 To:
>>>> "[email-masked]" <[email-masked]>
>>>>
>>>> Signed PGP part Dear all,
>>>>
>>>> I hope this email finds you well. Behind the scenes were
>>>> working hard on the editing of the film of the recorded
>>>> interviews we've done at IETF92 in Dallas, and there is more
>>>> interesting work coming up, about which you'll hear more soon.
>>>>
>>>> We've also requested a 90 minutes timeslot for the IETF meeting
>>>> in Prague.
>>>>
>>>> In the mean time Lars has asked us to come up with a draft
>>>> charter, which would still change if/when the research group
>>>> would be formally chartered. This text would be a placeholder
>>>> and inform people (in the datatracker) about what this group is
>>>> proposing to do.
>>>>
>>>> We came up with the following, I  would like to send a
>>>> finalized version of this to Lars in a week, I am very much
>>>> looking forward to your comments.
>>>>
>>>> Best,
>>>>
>>>> Niels
>>>>
>>>> Background The Human Rights Protocol Consideration Proposed
>>
>> I assume 'proposed' won't remain in the charter once published, do
>> I'd remove it now to make sure it doesn't get left in there.
>>
>>>> Research Group is chartered to research whether standards and
>>>> protocols can solidify, enable or threaten user rights. The
>>>> research departs
>> Do you mean departs or something else here?
>>>> for
>> Should this be 'from' instead of 'for'?
>>>> the problem statement
>> Add 'in'
>>
>> Or change this opening phrase to 'The research and problem
>> statement state'
>>>> that decisive and human rights enabling characteristics of the
>>>> Internet might be degraded if they're not properly defined,
>>>> described and protected. Not defining these characteristics
>>>> could result in (partial) loss of functionality and
>>>> connectivity.
>>>>
>>>> As stated in RFC 1958, the Internet aims to be the global
>>>> network of networks that provides unfettered connectivity to
>>>> all users at all times and for any content.  Open, secure and
>>>> reliable connectivity is essential for rights such as freedom
>>>> of expression and freedom of association, as defined in the
>>>> Universal Declaration   of Human Rights.  Therefore,
>>>> considering connectivity as the ultimate objective of the
>>>> Internet, this makes a clear case that the Internet is not only
>>>> an enabler of human rights, but that human rights lie at the
>>>> basis of, and are ingrained in, the architecture of the
>>>> network.
>>>>
>>>> Objective This research aims to expose the relations between
>>>> protocols and human rights, and propose guidelines to protect
>>>> the rights enabling environment in future protocol development
>>>> in a manner similar to the work done for RFC 6973 on Privacy
>>>> Consideration Guidelines,
>>>>
>>>> Outputs The research group plans on using  a variety of
>>>> research methods to create different outputs including (but not
>>>> limited to):
>>>>
>>>> - Internet drafts - (some of which may be put on IRSG RFC
>>>> track) These would concern tracking of the project,
>>>> methodology, and would define any possible protocol
>>>> considerations.
>>>>
>>>> - Policy and academic papers For in depth analysis and
>>>> discussion on the relationship between human rights and the
>>>> Internet architecture and protocols.
>>>>
>>>> - Film based on interview with members of the community To give
>>>> an accessible insight into the variety of opinions on this
>> Was there supposed to be a word after 'by'?  If not, delete 'by'.
>>>> - Data analysis and visualization To research and visualize the
>>>> language used in current and historic RFCs and mailinglist
>>>> discussions to expose core architectural principles and
>>>> language and deliberations on end-user rights.
>>>>
>>>> Membership Membership is open to any interested parties who
>>>> intend to remain current with the published documents and
>>>> mailing list issues.
>>
>> Best regards, Kathleen
>>
>>>>
>>>>
>>>> -- Niels ten Oever Head of Digital
>>>>
>>>> Article 19 www.article19.org
>>>>
>>>> PGP fingerprint    8D9F C567 BEE4 A431 56C4 678B 08B5 A0F2 636D
>>>> 68E9
>>>>
>>>>
>>>> _______________________________________________ Hrpc mailing
>>>> list [email-masked] https://www.irtf.org/mailman/listinfo/hrpc
>>>
>>
>> _______________________________________________ Hrpc mailing list
>> [email-masked] https://www.irtf.org/mailman/listinfo/hrpc
>>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2
>
> iQEcBAEBCAAGBQJVQjVcAAoJEAi1oPJjbWjpIPkIAJzCxRmCGMC1Z88Pp1Mspqm2
> nx9rd+DViykE/A7a6/ALqIihPE1slmPcdF5IGXZF9VJwPbOZjwFKhQb3AB9zjWe3
> AG5VzaSkdBBH2UktPqv/tpQolyj9eoWC5zV/nO+NjezeUT09KkhjYakSICp2XCMw
> oECnmd2QRPVRxaDjA6ETrXAwAPqwwtpQOBJn8gJreKA0B8pMm7qTuLJzMRM4Pj6Z
> u43eUoH4abWkhAxYEVORMXs/WgwXc7EBaQu5cAFQdF5/WLtq3zCIY3IZ5kTHaFng
> EejlLMct+bLmgdDu+2cu22Nb2Pl/dR5BuuI1FnF+fb+bpanyEvfhhGzt1L9bE7A=
> =AOup
> -----END PGP SIGNATURE-----
>

-- 
Joseph Lorenzo Hall
Chief Technologist
Center for Democracy & Technology
1634 I ST NW STE 1100
Washington DC 20006-4011
(p) 202-407-8825
(f) 202-637-0968
[email-masked]
PGP: https://josephhall.org/gpg-key
fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871

---

From: Daniel Kahn Gillmor <[email-masked]>
Date: Tue, 05 May 2015 14:58:30 -0400

On Mon 2015-05-04 20:14:16 -0400, Alissa Cooper wrote:

> Thanks for your work on this. I have missed the initial discussions
> but have a few thoughts to offer. I’m also more used to thinking about
> chartering in the IETF than in the IRTF, but I’m sure Lars will put me
> in line if that bias is too much reflected in my comments below. :)
>
> I like the idea for this research group, but I think it would have a
> better chance of success if it were more tightly scoped. I would
> suggest focusing on the specific rights of most interest initially,
> and then perhaps re-chartering to focus on different rights later. The
> two that are named are freedom of expression and freedom of
> association, and those seem like good initial candidates. I think this
> would be helpful because the analysis of the impact of standards and
> protocols on different rights could be vastly different from each
> other, so it seems to make more sense to think about them one at a
> time. This could also help distinguish the work in this group from
> some other efforts in the IETF related to privacy, by making it clear
> that the focus is on other specific rights. I would also suggest
> sticking to the human rights framing, rather than talking about user
> rights, which can have a different connotation for some people.

I don't think the rights to free expression and free association can be
cleanly separated from privacy.  Privacy is an enabler of both free
expression and free association, no?

I agree that we should use "human rights" throughout.  "user rights" is
not only unclear, but it is more limited in scope.  It's possible that
protocols have rights implications for humans who are not users of these
protocols (as a contrived example, a protocol defining how to operate an
online version of a national parliament could have consequences for the
rights of all the people in the nation, though only the members of
parliament might be "users" of such a system).

           --dkg

---

From: Alissa Cooper <[email-masked]>
Date: Tue, 5 May 2015 13:08:27 -0700

> expression and free association, no?

True, they certainly have a relationship, but I still think the work would benefit from a clear framing. There are aspects of privacy that have only a tenuous relationship to the other rights (e.g., the intrusion threat discussed in RFC 6973) and if the work is really aimed at other things then it should be acceptable to set those aspects aside. On the other hand, if the intent was to focus specifically on privacy, then I might wonder about the relationship between this group’s work and other past and present work in the IETF and the IAB.

Alissa

---

From: Niels ten Oever <[email-masked]>
Date: Wed, 06 May 2015 15:56:05 +0200

Hi all,

The point we tried to make is that RFC1958 states:

   2.1 Many members of the Internet community would argue that there is
   no architecture, but only a tradition, which was not written down for
   the first 25 years (or at least not by the IAB).  However, in very
   general terms, the community believes that the goal is connectivity,
   the tool is the Internet Protocol, and the intelligence is end to end
   rather than hidden in the network.

and further down:

   The key to global connectivity is the inter-networking layer.  The
   key to exploiting this layer over diverse hardware providing global
   connectivity is the "end to end argument".

So the concepts of global connectivity arises from RFC1958, not from
any suggestions we made (or Frank la Rue for that matter :). . The
point I tried to make there was the strong resemblance between the
human rights and these principles.

But to make sure it's clear: I completely agree with both Alvaro and
Avri that the question whether Internet Access is a human right is not
something we would need to solver in this RG.

But Stephen was probably right that stating that Human Rights are
ingrained in the network might have been a bit too strong. Will adapt
and come back with new proposed text soon.

Best,

Niels

Niels ten Oever
Head of Digital

Article 19
www.article19.org

On 05/05/2015 06:10 PM, Avri Doria wrote:
> Hi,
> 
> I think it does make sense to be consistent about human rights
> through out the document.  Perhaps we should change the end-users
> rights at the end to human rights.
> 
> discussion on it.  You are certainly right that it was not
> mentioned in the UDHR or even in the other documents included in
> the International Bill of Human Rights (UNGA res  217 A (III))
> including the International Covenant of civil and Political rights
> (CCPR) as well as the International  Covenant on Economic, Social
> and Cultural Rights (CESCR).
> 
> Frank La Rue made the  point of the critical relationship between
> human rights and the Internet  in his report in May of 2011.  This
> is neither a UN resolution not is it binding in any way.  It has,
> however,  been accepted a point of departure for the broader
> discussion.
> 
> 20. Indeed, the Internet has become a key means by which
> individuals can exercise their right to freedom of opinion and
> expression, as guaranteed by article 19 of the Universal 
> Declaration of Human Rights and the International Covenant on
> Civil and Political Rights.
> 
> I do not think that this research work requires that we resolve
> this issue of whether it is, formally speaking, a human rights or
> not.  As I read the charter, it does not explicitly state that it
> is a right. Rather it says:
> 
> - is essential for rights - that human rights lie at the basis of,
> 
> This avoids declaring that they are human rights, but does indicate
> they are important in respect to human rights.
> 
> avri
> 
> La Rue Report 
>>>> The Human Rights Protocol Consideration Proposed Research
>>>> Group is chartered to research whether standards and
>>>> protocols can solidify, enable or threaten user rights.
>> The charter should be to be very clear about what Human Rights
>> are.  For example, the Universal Declaration of Human Rights was
>> mentioned (below), but just as a reference, and not as the
>> authoritative source.  It may be obvious to many that it would be
>> the source, but there may be other interpretations.
>> 
>> Along the same vein of being clear and explicit, the paragraph
>> above starts talking about human rights, but it ends with ³user
>> rights².  Are these the same?  Will ³user rights², as in (I
>> assume) users of the Internet be defined as part of the RG?
>> Maybe that is what this next part means:
>> 
>>>> The research departs for the problem statement that decisive
>>>> and human rights enabling characteristics of the Internet
>>>> might be degraded if they're not properly defined, described
>>>> and protected. Not defining these characteristics could 
>>>> Internet, this makes a clear case that the Internet is not
>>>> only an enabler of human rights, but that human rights lie
>>>> at the basis of, and are ingrained in, the architecture of
>>>> the network.
>> Does this last piece of text mean that Internet connectivity
>> (which means exactly what?) is (or should be declared) a human
>> right?  I haven¹t read the Universal Declaration of Human Rights
>> in a while, but I don¹t remember it talking about the Internet.
>> Maybe, as you say above, the case is clear in the relationship
>> between the Internet objectives and Human Rights ‹ but, does it
>> mean that the Internet is just an enabler or should it a human
>> right in itself?  I know that several countries have put forth 
>> legislation to that effect. I might be getting more into politics
>> at this point ‹ it seems hard not to..
>> 
> --- This email has been checked for viruses by Avast antivirus
> software. http://www.avast.com
>

---

From: Niels ten Oever <[email-masked]>
Date: Wed, 06 May 2015 16:29:04 +0200

Hi Joe,

Some responses inline:

> On Thu, Apr 30, 2015 at 9:59 AM, Niels ten Oever <[email-masked]> wrote:
<s<nip>>
>> sufficiently distinct from "enabling" then maybe use "support" here?;

This might be a remnant of not being a native English speaker, the aim
was to say:

1. enable (create rights (enabling) space where it not was before)
2. solidify, or alternatively: strengthen (improve existing rights)
3. threaten (harm rights)

I would prefer strengthen over support, because it sounds a bit
stronger, but am happy to hear from native speakers what they think is best.

In the next version I'll propose: "enable, strengthen or threaten human
rights,"

>> "right of connectivity" that Avri helpfully outlined in her email

If we move from rights to values, we are getting on a slippery slope.
There is international agreement on what human rights are, not what
human rights values are. Am afraid we are adding more moving parts in
this discussion if we add 'values'.

Furthermore I think an initial focus on freedom of expression and
freedom of association (as is mentioned in the ID and also proposed by
Alissa) would provide us with sufficient work for the coming time.

>> not, what is a "decisive characteristic of the Internet"?

This refers a bit back to slide 8 of the presentation we done in Dallas
(attached). There assumption is that there are decisive architectural
principles (such a interoperability, end to end principle, etc) and also
enable human rights. The assumption is also that there are also decisive
architectural principles that do not impact human rights (such a the
'good enough principle').

>> values may result in a limited or even hostile internet experience for

I will try to improve that language as well.

>> this may just be my own weirdo perspective (I'll shut up about that

I rewrote this text, will come back with a whole new proposal after this.

>> progress and work of HRPC?

This would be great, I would greatly welcome this work as part of the
research group.

> - Film based on interviews with members of the community

Currently Corinne is indeed working on a paper based on these interviews.

>> might want to invite his thoughts on doing this for IETF work.

That would be great, my progress on this has been relatively minimal,
would be very happy to discuss this further with Nick. Would you be so
kind to make introductions (or invite him to the list)?

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Wed, 6 May 2015 12:29:19 -0400

> Hi Joe,

Thanks, Niels!

> In the next version I'll propose: "enable, strengthen or threaten human

Ah, this makes sense to me now, after you've elaborated a bit in the
list above. Thanks, and if you can work that elaboration into the
document at some point that would be great (but I'll look at the new
text you just sent)

> Alissa) would provide us with sufficient work for the coming time.

Ok.

> 'good enough principle').

This is still not clear to me at all. I'll go check those slides and
try and propose an edit in the next week or so that might make this
more clear.

> kind to make introductions (or invite him to the list)?

Will do!

Thanks for your leadership here, Niels. best, Joe